<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/styles.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/de021a79c3.js" crossorigin="anonymous"></script>
    <title>etoile de l'Orient</title>
 </head>
 <body>
    <div  class = "loading-spinner">
        <div  class = "loader loader-container"></div >
        chargement....
    </div>
    <section class="contenant">
        <header class="logo">
                <img class="img-logo" src="images/logo/etoile de l'Orient.png" alt="logo">
        </header>
        <section class="intro">  
            <div class="ville">
                <i class="fas fa-map-marker-alt" aria-hidden="true"></i>
                toulouse, region Occitanie
            </div>
            <h1>Confiez nous vos rêves</h1>
            <p>Nous en ferons une aventure inoubliable</p>
            <button class="button">
                <a class="button" href ="./menu/contact.html">
                Explorer nos prestations
                </a>
            </button>
        </section>
        <h2 class="h2_manual">Nos offres</h2>
        <div class="manual">
            <a class="manual-card" href="./menu/prestation.html">
                <span class="number">1</span>
                <div class="fas fa-mobile-alt icone" aria-hidden="true"></div>
                <p class="manual-text">Choisir une prestation</p>
            </a>
             <a class="manual-card" href="./menu/restauration.html">
                <span class="number">2</span>
                <div class="fas fa-bars icone" aria-hidden="true"></div>
                <p class="manual-text">Composez votre menu</p>
            </a>
            <a class="manual-card" href="./menu/evenement.html">
                <span class="number">3</span>
                <div class="fas fa-store icone" aria-hidden="true"></div>
                <p class="manual-text">choisir votre décoration</p>
            </a>
        </div>
       
        <!-- debut resto-->
        <h2 class="resto_h2">
            Prestations
        </h2>
        <section class="cards">
            <div class="resto">
                <a class="resto_1" href="./menu/prestation.html">
                    <div class="resto_1_card">
                        <div class="resto_image-mariage">
                            <span class="resto_news">
                                Nouveau
                            </span>
                        </div>
                        <div class="nom_resto">
                            <div class="resto-title">
                                <h3>Mariage, Fiançaille</h3>
                                <p>baptème, Naissance</p>
                            </div>
                            <button class="heart">
                                <i class="far fa-heart heart_icon"></i>
                                <i class="fas fa-heart heart_icon_hover"></i>
                            </button>
                        </div>
                    </div>
                </a>
                <a class="resto_1" href="./menu/restauration.html">
                    <div class="resto_1_card">
                        <div class="resto_image-restauration">
                            <span class="resto_news">
                                Nouveau
                            </span>
                        </div>
                        <div class="nom_resto">
                            <div class="resto-title">
                                <h3>Nos plats </h3>
                                <p>coocktail</p>
                            </div>
                            <button class="heart">
                                <i class="far fa-heart heart_icon"></i>
                                <i class="fas fa-heart heart_icon_hover"></i>
                            </button>
                        </div>
                    </div>
                </a>
                <a class="resto_1" href="./menu/robes.html">
                    <div class="resto_1_card">
                        <div class="resto_image-tenues">
                        </div>
                        <div class="nom_resto">
                            <div class="resto-title">
                                <h3>Nos tenues de soirée</h3>
                                <p>ceremonie diverses</p>
                            </div>
                            <button class="heart">
                                <i class="far fa-heart heart_icon"></i>
                                <i class="fas fa-heart heart_icon_hover"></i>
                            </button>
                        </div>
                    </div>
                </a>
                <a class="resto_1" href="./menu/evenement.html">
                    <div class="resto_1_card">
                        <div class="resto_image-conference"></div>
                        <div class="nom_resto">
                            <div class="resto-title">
                                <h3>conférence</h3>
                                <p>salon</p>
                            </div>
                            <button class="heart">
                                <i class="far fa-heart heart_icon"></i>
                                <i class="fas fa-heart heart_icon_hover"></i>
                            </button>
                        </div>
                    </div>
                </a>
            </div>
        </section>
        <!--fin resto-->
        <!--footer-->
    <footer class="footer-container">
        <div class="container">
            <h2 class="footer__h2">
               Etoile de l'Orient
            </h2>
            <ul class="footer__ul">
                <li class="footer__ul--li">
                    <a class="footer__ul--a" href="./menu/contact.html">
                        <span class="fas fa-utensils" aria-hidden="true"></span>
                        Devis
                    </a>
                </li>
                <li class="footer__ul--li">
                    <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                        <span class="fas fa-hands-helping" aria-hidden="true"></span>
                        Devenir Partenaire
                    </a>
                </li>
                <li class="footer__ul--li">
                    <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                        Mentions légales
                    </a>
                </li>
                <li class="footer__ul--li">
                    <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                        Contact
                    </a>
                </li>
            </ul>
        </div>
    </footer>
    </section>
</body>
</html>